#include <WScom.h>
#include <WSDexternal.h>

static char *object_symbols[] = {
"WSCj3wform","$(WSDIR)/sys/pixmaps/obj/obj.xpm","WSCj3wform",
NULL
};

class  _dll_init {
  public:
  _dll_init(){
     WSDexternal::setTempData(object_symbols);
  }
};
static _dll_init _execute_initialize;

